HPE SimpliVity

vCenter Server 7.0 U2 support

 
sergeisokolov
Advisor

vCenter Server 7.0 U2 support

Is vCenter Server 7.0 Update 2 already supported?

In the light of the latest critical vulnerability CVE-2021-21985 everyone would really like to install the latest patch.

OmniStack 4.1 interoperability guide only lists 7.0 build 16749653 (that's not even U1), which dates to 08/2020.

8 REPLIES 8
giladzzz
Honored Contributor

Re: vCenter Server 7.0 U2 support

Hi

you are right and it is a big problem I don't know if HPE support will answer this message

I would suggest to do the upgrade. you have a good chance  that everything will work

but take a snapshot of the vcenter before you start.

Regards

Give a KUDO if this helps

Ryan_Hardy
Advisor

Re: vCenter Server 7.0 U2 support

While I would not go as far as installing unsupported vCenter/ESXi versions, I sure want to (again) say out loud that HPE sucks big time with their ultraconservative superslow release cycle. Being 20 years on the job I know the rule to not change a running system, but this is 2021 and we can't ignore security patches that long anymore.

I am eagerly waiting for the day I can throw my SimpliVity systems out of our datacenters and replace them with something ready for serious business use. 2022 will be my year.

Brian_Galante
Advisor

Re: vCenter Server 7.0 U2 support

They gave us permission a while back that we can apply patches to VCenter Server / VCSA so long as it's within the same major update. So if they support VCSA 7.0 you can apply any patches within that, but not go to 7.0 U1. And thats VCSA only, not ESX. And yes I gave everyone kudos, this is a sore subject for me as well.

 

 

gustenar
HPE Pro

Re: vCenter Server 7.0 U2 support

Hello @sergeisokolov 

Thank you for using HPE Simplivity Forum. 

Just wanted to confirm that at this time version 7.0 U2b is not supported as per our compatibility matrix and we do not recommend installing it as it hasn't been qualified. 

Thanks. 

I am an HPE employee
Accept or Kudo
sergeisokolov
Advisor

Re: vCenter Server 7.0 U2 support

That's too bad.

Is there any information when support for 7.0 U2 can be expected? At least approximately.

gustenar
HPE Pro

Re: vCenter Server 7.0 U2 support

I don't have an ETA but I'm sure we will be adding more version compatibility in next release. 

I am an HPE employee
Accept or Kudo
Kipp_Glover
HPE Pro

Re: vCenter Server 7.0 U2 support

Good day all!   In regards to the VMWare vulnerability, SimpliVity Engineering is actively investigating and will have an official response with a Security Bulletin or Customer Advisory once the analysis is complete.  I will update this thread once the information is available.   

Cheers!
/Kipp

I work for HPE
Kipp_Glover
HPE Pro

Re: vCenter Server 7.0 U2 support

An advisory has been released that contains some additional information about VMware vCenter Server 7.0 U2b support.   Here is the link to the Customer Advisory:

Advisory: HPE SimpliVity Gen10 Systems - Hosts Running VMware vCenter Server 7.0 Update 1 (or Later) May Experience Unpredictable Behavior

Please look in the resolution section of the advisory.   VMware vCenter Server 7.0 Update 2b will be supported by SimpliVity in a future release.  

I work for HPE